View Issue Details

IDProjectCategoryView StatusLast Update
0002201Ham Radio DeluxeBugpublic2017-08-15 22:39
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.4.0.777 
Target VersionFixed in Version6.4.0.780 
Summary0002201: Logbook won't start on Windows Vista
Description
HRDLogbook.EXE won't start on Windows Vista because of an import of an up-level API. Users running on Vista see this message:

The procedure entry point K32Emptyworkingset couldnt be located inn the dynamic link library KERNEL32.dil



https://www.facebook.com/groups/hamradiodelux/permalink/10155699773708826/

Steps To Reproduce1) Start HRDLogbook.EXE on Vista

TagsNo tags attached.
ModuleLogbook
Sub-ModuleFunctional
Testing Beta Successful

Relationships

Activities

K7ZCZ

2017-08-13 12:44

viewer   ~0003968

Fixed with this change set:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3760

WA9PIE

2017-08-15 22:39

administrator   ~0003986

Tested and good to go!

Issue History

Date Modified Username Field Change
2017-08-13 12:42 K7ZCZ New Issue
2017-08-13 12:44 K7ZCZ Assigned To => K7ZCZ
2017-08-13 12:44 K7ZCZ Status new => resolved
2017-08-13 12:44 K7ZCZ Resolution open => fixed
2017-08-13 12:44 K7ZCZ Note Added: 0003968
2017-08-14 23:34 K7ZCZ Fixed in Version => 6.4.0.779
2017-08-15 22:38 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-08-15 22:38 WA9PIE Testing Not Started => Beta Successful
2017-08-15 22:39 WA9PIE Fixed in Version 6.4.0.779 => 6.4.0.780
2017-08-15 22:39 WA9PIE Note Added: 0003986
2017-08-15 22:39 WA9PIE Status resolved => closed